﻿#Presentation
{
    background: url("images/bg_sub-header_contact-us.jpg") no-repeat scroll right 50px transparent;
    height: 327px;
}

#Presentation h2, #Presentation p {
	width: 250px;
}

#InnerBody
{
    min-height: 300px;
}

#FormPanel p.controls
{
    margin-top: 10px;
    text-align: right;
}

#ContactMethods
{
    height: 50px;
}

#ContactMethods .contact-method
{
    border-top: solid 5px #666;
    text-align: center;
    padding-left: 0px;
}

#ContactMethods .contact-address
{
    text-align: left;
}

#ContactMethods h3
{
    font-size: 120%;
    font-weight: bold;
    margin-top: 5px;
}

#ContactMethods .phone-number,
#ContactMethods .email
{
	font-size: 80%;
}